Bug 251281 - broken URL in mod_mono package description
Summary: broken URL in mod_mono package description
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mod_mono   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Paul F. Johnson
QA Contact: Fedora Extras Quality Assurance
URL: http://go-mono.com/sources-latest/
Whiteboard:
Keywords:
Depends On:
Blocks: 237018
TreeView+ depends on / blocked
 
Reported: 2007-08-08 05:16 UTC by petrosyan
Modified: 2008-10-10 22:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-10 22:39:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2007-08-08 05:16:02 UTC
Description of problem:
broken URL in mod_mono package description
URL         : http://go-mono.com/sources-latest/

Version-Release number of selected component (if applicable):
mod_mono-1.2.1-1.fc7

How reproducible:
Always

Steps to Reproduce:
rpm -qi mod_mono

Comment 1 petrosyan 2008-01-26 17:48:48 UTC
this bug is still present in mod_mono-1.2.6-1.1.fc9.i386

Comment 2 Bug Zapper 2008-05-14 03:06:59 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 John Poelstra 2008-10-10 22:12:13 UTC
This bug has been triaged


Note You need to log in before you can comment on or make changes to this bug.